.container {
  margin: 50px;
  padding: 50px;
  display: flex;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  padding-top: 5em;
}

.imageSection {
  flex: 2;
  display: flex;
  margin-right: 100px;
}

.imageSection > img {
  display: flex;
  width: 500px;
  height: 500px;
}

.infoSection {
  flex: 2;
}

.cartSection {
  margin-top: 4em;
  flex: 1;
  border: 1px solid;
  padding: 10px 45px 10px 45px;
}

.buttonSection {
  display: flex;
  width: 100%;
  flex-direction: column;
  margin-top: 150px;
  align-items: center;
  justify-content: space-between;
  height: 100px;
}

.buttonSection > button {
  width: 100px;
}

.buttonSection > div > input {
  margin-left: 15px;
  width: 50px;
}
